To our shareholders
We will remember 2004 as a year we can be proud of for a number
of reasons.
 Record levels of sales and profits were achieved.
 All four of our business segments contributed to our success in a
significant and positive way.
 Our GPC share price grew by 33% for the year providing an
outstanding return to our shareholders.
 Our balance sheet became even stronger with the generation of
$555 million in operating cash flow and with total debt reduced by
$177 million.
 A number of significant management changes occurred that will
assure us a high level of experienced and energetic leadership as
we move ahead.
The list could certainly be longer but perhaps we should move along
and give you a bit more detail on the fine year we had in 2004 and
some of our thoughts about next year and the future for GPC.
Total sales for 2004 reached a record $9.1 billion, an increase of 8%
compared to 2003. We started the year with a strong first quarter and
the pattern was consistent with notable improvement in the second,
third and fourth quarters. Net earnings of $396 million were up 12%
compared to 2003 before the cumulative effect of an accounting
change adopted January 1, 2003. Earnings per share were $2.25 in
2004 compared to $2.03 in 2003 before the accounting change. After
the cumulative effect, both net income and earnings per share were
up 18% over 2003.
Financial Strength
In 2004, we were able to strengthen our already sound balance
sheet and the Company is in excellent financial condition. Our ratio
of current assets to current liabilities was 3.2/1 at year-end, and we
generated especially strong cash flows, with approximately $555
million in cash flow from operations for 2004. During the year, we
invested $72 million in capital expenditures for our businesses and
we reduced total debt by approximately $177 million. For the third
consecutive year now, we have managed to significantly reduce our
debt, and our total debt to total capitalization ratio moved down to
16% from 23% in 2003. Our improved financial strength is the result
of greater operating efficiencies and productivity, combined with
conservative financial management.
As part of our gradual share repurchase plan, the Company also
used cash to purchase nearly 600,000 shares of our Company stock
during 2004. Currently, we have an additional 6.0 million shares
authorized for repurchase and we will remain active in the plan on
an opportunistic basis in 2005.
Dividends
In 2004, the Company continued its record of paying a dividend every
year since going public in 1948. 2004 was our 48th consecutive year
of increases, with dividends improving to $1.20 per share. We are
proud of our dividend record and we are once again pleased to
report that on February 21, 2005, the Board of Directors raised the
cash dividend payable April 1, 2005 to an annual rate of $1.25 per
share, or 56% of our 2004 earnings. This becomes our 49th consecutive
year of dividend improvement.
Progress in Operations
As we mentioned earlier in our remarks, all our business segments
contributed significantly to our growth in sales and earnings for the
year. We will not go into great detail in these comments, but we
invite you to read more about our accomplishments and plans for
each group in the following pages of our report. Operating margin
improvement can also be seen in detail in the segment financial data
provided in this Annual Report. We are pleased with our progress in
this aspect of our business and it was a priority in 2004.
Our strongest sales improvement for the year came from our two
business segments directly serving the manufacturing sector of the
economy. Motion Industries, our Industrial Products Group, had an
excellent year with an 11% increase in sales. EIS, our Electrical/
Electronic segment, was also favorably impacted by the upturn in
the U.S. manufacturing sector and they posted a 13% sales increase
for the year. As we enter 2005, we are encouraged by the strength of
the U.S. industrial production numbers, which lends great support
for future growth at Motion and EIS.
In 2004, sales for both the Automotive Group and the Office Products
Group increased 6%. This was the best performance from these
groups in several years and we are encouraged by this improvement.
Automotive, our largest business group, continues to have market
conditions that bode well for their activities in 2005 and the future.
The age and mix of the vehicle population on our roads today, and
continued growth of miles driven, creates a splendid opportunity for
us in this business. S.P. Richards, our office products company, is
our most consistent performer, finding a way to add growth every
year, with an expanding customer base and numerous product
enhancements.
Putting it all together, we are pleased to be in four very essential
and growing industries. This gives us excellent balance and diversity
among our businesses as we plan for the future. It also is important
to note that while we are significant in size, we typically have only a
small share of the major markets we serve. Share gain is a realistic
and ongoing part of our future plans.
Management
A number of promotions have been made to strengthen our
management team as we move forward. In November 2004, the
Board of Directors elected R. Bruce Clayton to the position of Senior
Vice President - Human Resources for Genuine Parts Company,
replacing Ed Van Stedum, who has retired after several years of
leadership in this key position. At our February 2005 Board
meeting, the Directors elected Philip C. Johnson to Vice President -
Compensation and Benefits, bringing experience and expertise to
this important job. In April 2004, Frank M. Howard was named Senior
Vice President and Treasurer and Carol B. Yancey was promoted
to Vice President - Finance and Corporate Secretary. These two
promotions will add strength to our financial team for the future.
In December 2004, Keith A. Bealmear, Group Vice President of the
Southeast Group of our U.S. Automotive Parts Group, announced
his retirement after 30 years of service with the Company. Keith
contributed greatly to the overall success of GPC over the years and
we appreciate his dedication and leadership. Michael L. Barbee, a
21-year member of the GPC team, has been promoted to Group Vice
President of the Southeast and previously served as the Southeast
Regional Vice President for Distribution. M. Todd McMurtrie has been
selected to replace Mike in his previous role. Todd has been with our
organization for 16 years and was most recently President and
General Manager of our NAPA Memphis operation.
As evidenced by the signatures of Larry Prince and Tom Gallagher
at the end of this letter, it is truly a joint effort. However, at this point
it is perhaps appropriate that I (Larry Prince) have a moment to
comment on our recent change in the Chairman and CEO positions.
After having the privilege of serving as CEO for 16 years, I turned the
reins over to Tom and on August 16, 2004, the Board of Directors
elected him Chief Executive Officer. Tom is only the fourth CEO in the
77-year history of our Company. At our Board meeting on February
21, 2005, the Board of Directors elected him to the additional
position of Chairman of the Board. Tom is known and held in high
esteem by all constituencies of our Company, including our employees,
customers and shareholders. He has been a member of the
GPC team for 34 years, and 15 of those he served as President and
COO prior to his election to CEO last year. There is no person more
ideally suited to lead Genuine Parts Company in the coming years
and we have pride and confidence in this important development.
My own plans include retirement from day to day activities and
management at Genuine Parts Company on March 31, 2005. It will
be my privilege to continue to serve as a Director on the GPC Board
and Chairman of the Executive Committee. It has been an honor to
be part of this splendid organization for 46 years and my interest will
always be directed toward the success and well being of GPC.
Well, we have discussed a number of changes in the top management
ranks of GPC, including the election of Tom Gallagher to
Chairman and CEO. So often today we see companies facing a
serious dilemma when making changes of this type. We are fortunate
to have accomplished a smooth transition in all the changes we
discussed. Each manager promoted has been internally developed
within GPC, and we are pleased to have the depth in our management
team to make these changes in such a seamless way and
with confidence. We are indeed grateful for the management and
employees we have throughout Genuine Parts Company.
Looking Ahead
Last year, as we closed our report to you, we commented that
we needed to pick up the pace with our strategies and execution,
particularly in our large Automotive and Industrial markets. We
believe this was accomplished across all our business segments
and now we find ourselves in the position of needing to do it again
with the same spirit and intensity we had going for us in 2004. We
believe all the plans are in place to do this and look forward to 2005.
As we customarily do in closing these remarks, we offer our special
thanks and recognition for the excellent and loyal support of our
customers, employees and shareholders.
Respectfully submitted,
Larry L. Prince
Chairman of the Executive Committee
Thomas C. Gallagher
Chairman, President and Chief Executive Officer
March 4, 2005